
 &bgc_names     
p_k = 0.1,  s_npp=.005, 
ratio_pop = 0, 0, -138, 106, 103.8, 1, -16, 0.32, 3*106,
pwl_pop = -.9,
ratio_pic = 0, 0,    0,   1,     1, 0,   2, 0, 3*1,
pwl_pic = 3500,
rain_ratio =0.08, !fixed 
pwr_sat =0.81,
pmodel(9)=.5, pmodel(10)=.025, pmodel(11)=.04, pmodel(12)=.06,
n_pho=6, n_dic=4, n_alk=7, n_c14=0, n_si=0,n_c13=5, n_oxy=3, n_fe=8,
tglobal = 0,0, 300,1966, 22.1335, 0.4975, 2303, 0, 0,0,0,
ivredc=0, ivredo=0, ivredpic=0, ipic=0,
 &end

